uuid: 0858edd6-d30b-401f-9329-bb83398ea305
langcode: en
status: true
dependencies:
  config:
    - user.role.localgov_editor
  module:
    - user
id: user_add_role_action.localgov_editor
label: 'Add the Editor role to the selected user(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: localgov_editor
